/* #BadAssRunner */
/* Updated 26/04/16    */

/* Hide Editor Buttons - front end */ 
#section div.icons { display: none; }

/* Main layout sections */
html, body { height:100%; }
body { margin:0px auto; position:relative; background-color: #94d1e0; color:#34403e; font-family: 'Titillium Web', Arial, Helvetica, sans-serif; }
img { border:0; display:block; max-width:100%; max-height:auto; }
p img { display:inline; }
div.wrap { position:relative; }
div.subwrap, div.items-row, div.intro_text, div.introimage, div.pagewrap, div.page-header h2, div.pagination, div.j2store, #xmap, div.row-fluid, div.profile fieldset, div.jscroll-inner > p 
  { position:relative; max-width: 1200px; margin: 0px auto; }
#top { position: relative; z-index: 4; height: 87px; }
body.homepage #section { position: absolute; top: 0; left: 0; width: 100%; }
body div.article-content { padding-bottom: 50px; }
body.homepage div.article-content { padding-bottom: 0; }
#logo { margin: 0; float: left; width:22%; padding: 20px 0 10px 3%; position: relative; z-index: 101; }
#logo a { display: inline-block; }
#nav, #navm { right: 0; position: absolute; z-index: 100; padding: 0 0; width:100%; }

div.social-shares{ max-width: 1200px!important; margin: 0px auto!important; min-height: 90px;  }
div.social-shares img { display:inline-block; }

ul.btn-toolbar { float: none; max-width: 1200px; margin: 20px auto; }
div.profile fieldset { float: none; }

#section {  }
#article { clear: both; position:relative; }
#footer { clear: both; padding: 30px 10px; }

.sppb-row {
  margin-left: 0px!important;
  margin-right: 0px!important;
}

hr { border: 0; border-top: 1px dotted #e6330b; }
iframe { max-width: 100%; border: 0px; margin: 20px 0px; }

.third { width:32%; margin-right: 2%; float: left; }
.third + .third + .third { margin-right: 0; float: none; }
.left { float:left; }
.right { float: right; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w35 { width: 35%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.h100 { height: 100%; min-height: 100%; }
.rel { position: relative; }
.abs { position: absolute; }
.fixed { position: fixed; }
.clearing { clear:both; }
div.intro_text div.clearing { height:0 }

.white 	  { background-color:#ffffff; }
.black 	  { background-color:#222222; }
.darkgrey { background-color:#34403e; }
.midgrey  { background-color:#584f50; }
/* .ghost	  { background-color:#daded9; } */
.ghost	  { background-color:#f6f4f6; }
.clay 	  { background-color:#2dac2b; }
.ice 	  { background-color:#94d1e0; }
.mud 	  { background-color:#584e50; }
.grass 	  { background-color:#437353; }
.gold 	  { background-color:#e4c020; }
.trans { background: rgba(20,20,20,0.8); }

.well { background-color: #dff1f6; border-color:#94d1e0;margin-top: 40px!important; }

div.highlight { margin: 20px 0px; padding: 10px 20px; background: rgba(33,35,35,0.1); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* Main Fonts */
strong { font-weight: 700!important; }
h1 { font-weight:400; color:#34403e; margin: 10px auto 5px auto; padding: 20px 0px; font-size:38px; letter-spacing:-1px; max-width: 1200px; }
h2 { font-weight:400; color:#584f50; margin: 5px 0px; font-size:27px;  }
h3, div.bottom div.custom h3 { font-weight:400; color:#94d1e0; margin: 15px 0px 15px 0px; font-size:21px; }
h4 { font-weight:400; color:#888; margin: 5px 0px 0px 0px; font-size:16px; }
h5 { font-weight:700; color:#222222; margin: 5px 0px 0px 0px; font-size:15px; }
p  { font-weight:400; color:#584f50; margin: 5px 0px 15px 0px; font-size:14px; line-height: 26px; }
div.bottom div.page-header p { text-align: left; }
ul, ol   { font-weight:400; color:#584f50; font-size:14px; line-height:21px;}
a  { color: #94d1e0; text-decoration:underline; }
a:hover  { color: #d2ac2b; text-decoration:none; }
a:active { color: #94d1e0; text-decoration:none; }

/* Main Menu Navigation */
#nav h3 { display: none; }
#nav ul { margin: 0px; font-size: 19px; color: #fff; text-transform: uppercase; font-weight: 700; float: right; padding-right: 2%; }
#nav ul.nav.menu li {list-style: none; display: inline-block; padding: 0; margin: 0; }
#nav ul li a { padding: 37px 24px 36px 24px; margin: 0px 0px; display:block; color: #fff; text-decoration:none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
#nav ul li a:hover { background-color: #94d1e0; color:#222; }

#nav ul.menu li > ul { display: none; position: absolute; left: 0; }
#nav ul.menu li:hover > ul { display: block; text-align: right; }
#nav ul.menu li:hover > ul li { display: inline-block; padding: 20px 0;}

#nav ul li:hover { background: #94d1e0; color: #222; }
#nav ul li:hover a { color: #222; }
#nav ul li > ul:hover { background: #94d1e0 }
#nav ul ul { width:100%; background: #94d1e0; } 
#nav ul ul li img { display: inline; }
#nav ul ul li a { padding-top: 10px; padding-bottom: 10px; }
#nav ul ul li a:hover { color: #145fa7; /* border-bottom: 2px solid #145fa7; padding-bottom: 8px; */ }

#nav ul.menu li > ul li ul { position: relative; text-align: left; float: left; padding-top: 10px;}
#nav ul.menu li > ul li:hover ul { text-align: left;display: block; }
#nav ul.menu li > ul li ul li { padding: 0px 4px; }
#nav ul.menu li > ul li ul li a { font-weight: 400; padding: 0px 14px; font-size: 14px; }
#nav ul.menu li > ul li ul li a:hover { border-bottom: 0; }

#nav ul.menu ul li:hover > ul li { display: block; padding: 8px 6px 4px 6px;}

/* #nav li li:hover a { border-bottom: 2px solid #145fa7; padding-bottom: 8px; }
#nav li li:hover li a { border-bottom: 0 }
#nav li li:hover a li li:hover a { border-bottom: 2px solid #145fa7; padding-bottom: 8px; } */

#nav ul > .current,#nav ul > .active a { background: none; color:#e4c020;  }

/* J2Store */
#nav div.moduletable.right { margin-top: 21px; margin-right: 20px; color:#9a9e99; text-transform: uppercase; }
#nav div.moduletable.right a { font-weight: 600; text-decoration: none; color:#94d1e0; }
#nav div.moduletable.right a:hover { color:#e4c020; }

/* Main Menu Mobile Version */
#navm {padding: 0px 5%!important; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%); }
#navm ul { }
#navm ul.megamenu li {z-index: 999!important;font-family: 'Titillium Web', Arial, Helvetica, sans-serif; font-weight: 700; text-transform: uppercase; }
#navm ul.megamenu li a {padding: 15px 10px!important; font-size: 15px;}
#navm ul.megamenu ul { background: #94d1e0; width: 200px; padding: 10px!important; margin: 0!important; left: 0; }
#navm ul.megamenu ul li a { color:#222!important; font-weight: 600!important; padding: 8px 8px!important; }
#navm ul.megamenu ul ul { margin-top: -29px!important; margin-left: 140px!important; border-left: 1px solid #fff; background: #8dc8d6 url(../images/arrow-right.png) no-repeat top left; }


#banner p.sppb-title-subheading { color:#94d1e0; }

/* Content */
ul.breadcrumb { padding: 15px 0!important; margin: 0px auto; max-width: 1200px; }
ul.breadcrumb li { list-style: none; margin: 0px 0px; padding: 0px; display: inline; color:#acb0af; font-weight: 600; }
ul.breadcrumb li a { padding: 0px 4px; display: inline-block; text-decoration: none; text-shadow: 0px 1px #fff; }
ul.breadcrumb li:last-child { padding: 0px 0px 0px 4px; }

div.cat-image { padding: 40px 0; text-align: center; background: #f2f5f2; }
div.cat-image img { margin: 0px auto; }
#article div.blog,#article div.item-page,#article div.featured { padding: 10px 0 60px 0;}
#article div.item { padding: 10px 0 20px 0;}
p.readmore { margin: 20px 0 12px 0; }
p.readmore a, .sppb-btn-default { color:#34403e; border: 0; background: #94d1e0; padding: 8px 25px; text-decoration: none; text-transform: uppercase; font-weight: 600; display: inline; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
p.readmore a { background: #f3f5f2; font-size: 13px; }
p.readmore a:hover { background: #94d1e0; }

div.blog h3.page-header.item-title {text-align: center; padding: 7px 7px; border: 1px solid #94d1e0; margin: 0 0 -1px 0; font-size: 17px; font-weight: 600; }
div.blog div.cat-children div.category-desc { margin-bottom: 60px; }
div.blog .category-desc p {text-align: center; padding: 7px 7px; border: 1px solid #94d1e0;margin: 0; }
div.blog h3.page-header.item-title a {text-decoration: none;}
div.blog div.cat-children > div { width: 45%; float: left; margin: 0 5% 0 0; }

div.blog div.items-row { padding-top: 0px; }

dt.article-info-term { display: none; }
dl,dd { color:#a8afa9; padding: 3px; margin: 0px 0px 4px 0px; line-height: 100%!important; background: #f6f4f6; text-transform: uppercase; }
dl a,dd a { color:#989f99; text-decoration: none; font-weight: 700; }
div.blog div.page-header { margin-bottom: 5px!important;}

div.item-page dl { max-width: 1180px; padding: 4px 10px; margin: 0px auto 10px auto; }

div.pagination { margin-top: 50px; }

/* Article Images */
div.pull-none.item-image div.img_caption { width: 100%!important; max-width: 1200px!important; position: relative; overflow: hidden; max-height: 330px; }
div.blog div.pull-none.item-image div.img_caption img { opacity: 1; position: relative; z-index: 3; 
   transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out; 
   }
div.blog div.pull-none.item-image div.img_caption:hover img {opacity: 0.4;}
div.blog div.pull-none.item-image div.img_caption p.img_caption { font-weight: 700; text-transform: uppercase; font-size: 19px; text-shadow: 0px 1px #fff; padding: 400px 10px; opacity: 0; position: absolute; z-index: 4; width: 100%; text-align: center;top: 50%;
  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%); background: rgba(240,240,237,0.75);
   transition: opacity .70s ease-in-out;
   -moz-transition: opacity .70s ease-in-out;
   -webkit-transition: opacity .70s ease-in-out;

}
div.blog div.pull-none.item-image div.img_caption p.img_caption:hover {opacity: 1; }

div.pull-left.item-image,div.pull-left.zoom-image {float: left; width: 65%; }
div.pull-left.item-image + div.contentwrap { float:right; width: 30%; }
div.j2store-content { float:right; width: 30%; }

div.pull-right.item-image {float: right; width: 30%; }
div.pull-right.item-image + div.contentwrap { float:left; width: 65%; }

div.ai-loading { width: 100%; display: block; padding: 10px 0; text-align: center; }
div.ai-loading img { display: inline; }

.zoom-desc { max-width: 100%!important; }

/* J2Store */
div.blog div.j2store-thumbnail-image span img { display:none;}
div.item-page div.j2store-thumbnail-image span img { clear:right; float:right; position: relative; top: 0; margin-top: 0}

div.contentwrap { position: relative; }
div.j2store-product-additional-images ul li { display: inline; float: left; width: 20%; margin: 10px 5% 0 0; border: 1px solid #f2f2f2; }

div.pull-left.zoom-image ~ div.j2store-product { float: right; width: 30%; clear: right;}
div.j2store-simple-product { clear: both; }


div.blog div.j2store-product { display: none; }
.btn { opacity: 1; padding: 7px 20px!important; margin: 0 2px 8px 0; text-decoration: none; background:#daded9; border: 1px solid #daded9;
   transition: opacity 1.00s ease-in-out;
   -moz-transition: opacity 1.00s ease-in-out;
   -webkit-transition: opacity 1.00s ease-in-out; }
.btn:hover { opacity: 0.7; background: #222!important; color:#fff;
   transition: opacity 1.00s ease-in-out;
   -moz-transition: opacity 1.00s ease-in-out;
   -webkit-transition: opacity 1.00s ease-in-out; }
input { padding-top: 6px!important; padding-bottom: 7px!important; margin-right: 2px; }
.btn-primary { border: 0!important; background: #1161a6!important; text-shadow: 0px -1px rgba(20,20,20,0.5); }
.btn-warning { border: 0!important; background: #d2ac2b!important; text-shadow: 0px -1px rgba(20,20,20,0.5); }
.btn-success { border: 0!important; background: #158b3c!important; text-shadow: 0px -1px rgba(20,20,20,0.5); }
div.sale-price { font-size: 32px!important; line-height: 175%; }
div.j2store-cart { padding: 50px 0 0 0; }
#j2store-checkout span.cart-thumb-image img { max-width: 400px!important; display: block; margin-bottom: 10px;  }
#j2store-checkout img { display: inline;}
div.product-qty input { margin-top: -8px!important; line-height: 22px; }
div.checkout-content input[type="radio"],div.checkout-content input[type="checkbox"] { float: left; margin-right: 7px; }
div.checkout-content div.payment { font-weight: 600; line-height: 175%; }
div.checkout-content div.payment form { margin-top: 15px; }

/* Easy Cloud Zoom */
div.pull-left.zoom-image { overflow: hidden; }
div.pull-left.zoom-image div.zoom-section { max-width: 100%!important; }
div.pull-left.zoom-image div.zoom-section a.cloud-zoom img { width: 100%!important; height: auto!important; }
div.zoom-small-image, div.cloud-zoom-big { border: 0!important;}
.zoom-tiny-image ,.zoom-tiny-image:hover{ border: 2px solid #e2e2e2!important; }
.zoom-small-image { float:none!important; }

/* 3 Column Layout */
div.cols-3 h2 { font-size:18px!important; line-height: 22px; }

/* SP Page Builder */
.sppb-section { margin: 0px!important; }

/* Contact */
form#userForm h2 { margin-bottom: 25px; }
fieldset input#Submit { border: 0!important; background: #94d1e0; color:#222; text-transform: uppercase; font-weight: 700; font-size: 15px; cursor:pointer; padding: 10px 20px 8px 20px;  }
fieldset input#Submit:hover { background: #e4c020; }
.rsform-block-pagetitle, .rsform-block-pageurl { display:none; }

/* Gallery - Pop Up */
span.sigProCaption { font-family: 'Titillium Web', Arial, Helvetica, sans-serif!important; font-weight: 700!important;  }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { position:relative; display:block; padding:0; margin:0; }
ul.sigProElegant li.sigProThumb a.sigProLink { color:#333; background-color:#f9f7f9; border:10px solid #f9f7f9; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { color:#eee; text-decoration:none; background-color:#94d1e0; border:10px solid #94d1e0; }
ul.sigProElegant span.sigProPseudoCaption { background:#f9f7f9; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background:#94d1e0; }

/* XMAP */
#xmap { display: block; padding-top: 50px; }
#xmap ul ul { padding-bottom: 0px; }
#xmap ul li a { color:#222; text-decoration: none; }
#xmap ul li { list-style-type: square; margin: 4px 0; }
#xmap img { display: inline; }

/* Login */
div.loginlinks { position: absolute; top: 15px; right: 20px; z-index: 3; color:#acb0af; }
div.loginlinks a { text-decoration: none; text-shadow: 0px 1px #fff; font-weight: 600; padding-left: 3px;}
ul.nav.nav-tabs.nav-stacked { position:relative; max-width: 1200px; margin: 0px auto 0px auto; }
div.login form,div.registration { position:relative; max-width: 1160px; margin: 0px auto 25px auto; }

/* Footer */
#footer h3 { color:#222; font-weight: 700; text-transform: uppercase; margin: 8px 0px 0px 0px; padding: 0px 0px; line-height: 140%; font-size: 14px; }
#footer ul { color:#222; font-size: 13px; line-height: 140%; }
#footer p {margin: 8px 0px;color:#222; font-size: 14px; line-height: 140%;}
#footer p a { color:#222; text-decoration: none; font-weight: 600; }
#footer p a:hover { text-decoration:underline; }
#footer ul.nav.menu {  }
#footer ul.nav.menu li a { margin: 1px 0px; color:#222; text-decoration: none; text-transform: uppercase; padding: 2px 1px; }
#footer ul.nav.menu li a:hover { background: rgba(86,171,197,0.9); font-weight: 600; padding: 2px 5px; }

/* Full Height */
body.h100 #section, body.h100 #article, body.h100 div.article-content, body.h100 #sp-page-builder, body.h100 div.page-content { height: 100%; }
body.h100 div.page-content { height: 100%; }
.vmiddle div {position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%);}

.whitetext, .whitetext h1,.whitetext h2,.whitetext h3,.whitetext h4,.whitetext h5,.whitetext h6,.whitetext p,.whitetext li { color:#fff!important; }
.centertext,.centertext h1,.centertext h2,.centertext h3,.centertext h4,.centertext h5,.centertext h6,.centertext p,.centertext li { text-align: center; }

.sppb-btn-default { border: 0; background: #94d1e0; padding: 7px 25px; text-decoration: none; text-transform: uppercase; font-weight: 700; display: inline; }

section#intro p { font-size: 17px; }


.navbar-default {display:none;}

/**** Mobile Stuff ****/

@media screen and (max-width: 1200px) {
  div.subwrap, div.items-row, div.intro_text, div.introimage, div.pagewrap, div.page-header h2, div.page-header h1, div.pagination, div.j2store, #xmap, div.row-fluid,div.profile fieldset,ul.btn-toolbar, div.jscroll-inner > p
    { padding: 0px 5%; width: 90% }
  div.item-page dl { max-width: 86%; padding: 4px 2%; }
  div.social-shares{ padding: 0px 5%; width: 90%!important }

  #nav ul li a { font-size: 14px!important; }
  #article div.blog,#article div.contentwrap,#article div.featured { padding-bottom:30px;}

  .badass-bold { font-size: 9vw!important; left: 0!important; white-space: normal!important; }
  .badass-lite { font-size: 5vw!important; left: 0!important; white-space: normal!important; }

  /* Login */
  ul.nav.nav-tabs.nav-stacked { margin: 0px 5%; }
  div.login form,div.registration { margin: 0px 5% 25px 5%; }

}

@media screen and (max-width: 768px) {
  body { padding: 0px; }
 .navbar-default {display:block;}
  #logo { width: 47%; }
  #logo img { margin: 0px auto; display:block; width: 100%; height: auto; }
  #nav {width: 100%; padding: 0 0%;}
  #nav h3 { display: block; cursor: pointer; font-size: 17px; color:#fff; text-transform: uppercase; position: absolute; z-index: 100; font-weight: 700; padding: 8px; right: 20px; }
  #nav ul.menu { display: none; width: 100%; padding: 87px 0 0 0; background: rgba(20,20,20,0.84); text-align: right; }
  #nav:hover ul.menu { display: block; cursor: pointer; }
  #nav ul.menu li { display: block; width: 100%; }
  #nav ul.menu li a {padding: 20px 5%!important; border-bottom: 1px solid #fff!important; }
  #nav ul.menu li ul li a {padding: 10px 10%!important; text-align: right; width: 80%;}
  #nav ul.menu li:hover > ul li { padding: 0px 5% 0 5%; width: 86%; background: #8dc8d6}
  #nav ul.menu li > ul { position: relative; background: #8dc8d6; padding-top: 20px; padding-bottom: 20px; width: 100%; }
  #nav ul.menu li > ul li ul { padding-top: 0px;}
  #nav ul.menu ul li:hover > ul li { padding: 0px; }
  
  div.pull-none.item-image div.img_caption { max-height: 3300px; }
 
  div.pull-left.item-image,div.pull-left.zoom-image { width: 100%; margin-right: 0; margin-bottom: 25px; float: none; }
  div.pull-left.item-image + div.contentwrap { float:none; width: 100%; }
  div.j2store-content { float:none; width: 100%; }
    
  div.pull-right.item-image { width: 100%; margin-right: 0; margin-bottom: 25px; float: none; }
  div.pull-right.item-image + div.contentwrap { float:none; width: 100%; }
  
  /* 3 col layout */
  div.cols-3 div.span4 { float: none; width: 100%; margin-right: 0; }
  
  /* 2 Coloumn Layout */
	div.cols-2 h2 { font-size:23px; line-height: 27px; }

  #j2store-checkout span.cart-
-image img { max-width: 160px!important; }
  div.pull-left.zoom-image ~ div.j2store-product,div.j2store-product, div.item-page div.j2store-thumbnail-image span img { float: none; width: 100%; }

  div.loginlinks { position: relative; top: 0px; padding: 15px 15px; }
  div#article div.custom { clear: both; }


}

@media screen and (max-width: 520px) {
  #logo { width: 65% ;top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%); padding-top:10px; }
  
  #nav div.megaMenuToggle { font-size: 0!important; }
  #nav span.megaMenuToggle-icon { margin-top: 5px!important; }

  fieldset { margin-top: 25px; } 
  section#contact div.sppb-row fieldset div.formCaption { width: 100%; float: none;}
  section#contact div.sppb-row fieldset div.formBody { width: 100%; float: none;}

  .badass-bold { font-size: 8vh!important; line-height: 120%!important;}
  .badass-lite { font-size: 5vh!important; line-height: 120%!important;top: 61%!important; }
  
  .hidemob {display:none;} /* hides stuff for mobile fanciers */

}


.absolute-right { position: absolute; top: -10px; left: -40px; z-index: 99999 }




